[Rubygems-developers] Help with Gem Dependencies

Bret Pettichord bret at pettichord.com
Mon Jun 9 17:43:45 EDT 2008

>  Also, I'd be interested to hear what sort of bugs you're encountering
> in 1.8.6.  Send an email to the rubyinstaller (One Click Installer
> project for Windows) mailing list.
> http://rubyforge.org/mail/?group_id=167

Looks like the main problem that was keeping me from 1.8.6 is fixed in
windows version 1.8.6-26, so i will be installing that and if that
works, i'll be recommending this for  Watir users. Thanks for


Bret Pettichord
CTO, WatirCraft LLC
Lead Developer, Watir, http://wtr.rubyforge.org
Blog (Essays), http://www.io.com/~wazmo/blog
MiniBlog (Links), http://feeds.feedburner.com/bretshotlist

More information about the Rubygems-developers mailing list